/*
 * Copyright (c) 2012, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 *
 */

/*
 * $Id: Date.java 66802 2012-07-17 19:39:51Z dougd $
 */

package com.sun.ts.tests.el.common.util;

public class Date {
    int year, month, date;

    public Date(int year, int month, int date) {
        this.year = year;
        this.month = month;
        this.date = date;
    }

    public int getYear() { return year; }
    public int getMonth() { return month; }
    public int getDate() { return date; }

    public String toString() {
        return "" + month + "/" + date + "/" + year;
    }
}
